@media screen and (max-width: 1169px){
	.ui-tabs .ui-tabs-nav .ui-tabs-anchor{padding: 9px 0 9px 25px;}
	.translationblock .block{min-height: 280px;}
}
@media screen and (max-width: 1024px){
	.ui-tabs .ui-tabs-nav .ui-tabs-anchor{font-size: 15px;}
}
@media screen and (max-width: 899px){
	.ui-tabs .ui-tabs-nav li.tb4{ margin-left:0;}
	.ui-tabs .ui-tabs-nav li.tb3{margin-left:0;}
	.ui-tabs .ui-tabs-nav li.tb2{margin-left:0;}
	.ui-tabs .ui-tabs-nav li{width:50%;}
	.ui-tabs .ui-tabs-nav li.ui-tabs-active{background:#1bbae1;border-radius: 0;}
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff;border-radius: 0;}
	.ui-tabs .ui-tabs-nav .ui-tabs-anchor{padding: 10px;font-size:16px;}	
}

@media(min-width:768px) and (max-width:991px){
.confirm_doc { width: 19%;}
.selectcon { padding: 0 5px; width: 27%;}

	
}

@media screen and (max-width: 767px){	
	.translationblock{text-align:center;}
	.translationblock .block:first-child{padding-right:20px;}
	.translationblock .block:last-child{padding-left:20px;}
	.translationblock .option{position: inherit;left:auto;margin-left:0;top:auto;display: inline-block;margin: 20px 0;}
	.translationblock .block{width:100%;text-align: left;min-height:auto;}
	.translationblock:after{display:none;}
	.ui-tabs .ui-tabs-nav li {width: 100%;}
	.process .tab-row .col-3 , .process .tab-row .col-2 , .upload-row .col-2{width: 100%;padding: 15px 0;}
	.section4 .box{margin: 0 0 15px 0;    width: 100%;}
	.mail-form .left, .mail-form .right{width: 100%;}
	.selectcon {width: 100%;float: left;padding: 15px 0;}
	.acccon h4{height:auto;}
	.confirm_doc, .confirm_doc2 { max-width: 160px; width: 100%;}
	.translationblock .block:last-child {
  padding-left: 30px;
} 
	
}